HIMS_RRAMS Web - Bug #1482

calender Popup in View/Edit Screens
21/10/2024 12:55 PM - Krishna Kanth A

Status: Closed Start date: 21/10/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Dear Bhanu sir,

In the RRAMS application the calendar popup control is not visible in the View/Edit table columns (Validation rules).

History

#1 - 21/10/2024 12:56 PM - Krishna Kanth A

- Description updated

#2 - 21/10/2024 12:58 PM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 22/10/2024 02:50 PM - Durga Konduru

Please include in #39.

#4 - 27/01/2025 03:01 PM - Krishna Kanth A

- Status changed from In Progress to Closed
